body {
    background-color:ffffff;
    background-image:url(SiteImages/background.jpg);
    background-position:top left;
    background-repeat:no-repeat;
    color:222222;
    letter-spacing:1.5;
    border-color:666666;
    
    scrollbar-base-color:99ccff;
    scrollbar-track-color:ffffff;
    scrollbar-face-color:99ccff;
    scrollbar-highlight-color:ffffff;
    scrollbar-3dlight-color:aaddff;
    scrollbar-darkshadow-color:66aacc;
    scrollbar-shadow-color:66aacc;
    scrollbar-arrow-color:222277;
    font-family:Times New Roman, arial, 'sans serif'; 
    margin:20px;
    
}

.header, .footer, .linksbar {
    width:90%;
    border-style:double;
    color:999999;
    border-width:3px;
    float:left;
    padding:20px;    
}

.header {
	min-height:50px;
    border-top-color:ffffff;
    border-left-color:ffffff;
    border-right-color:ffffff;
    border-bottom-color:999999;
    text-align:center;
}

.footer {
	border-top-color:999999;
    border-left-color:ffffff;
    border-right-color:ffffff;
    border-bottom-color:ffffff;
    text-align:center;
    top:0px;
}

.linksbar {
	border-top-color:ffffff;
    border-left-color:ffffff;
    border-right-color:ffffff;
    border-bottom-color:ffffff;
    text-align:center;
    margin-top:10px;
    margin-left:10px;
    margin-bottom:10px;
	padding:0px;
	line-height:2.5;
}

.linksbaritem {
	position:relative;
	display:-moz-inline-block; display:-moz-inline-box; display:inline-block; 
	    color:666666; 
	    margin-top, margin-bottom:5px;
	    margin:5px;
	    padding-top, padding-bottom:0px;
    border-style:double;
    color:999999;
    border-width:3px;
    min-width:80px;
    max-width:90px;    
    min-height:50px;
    vertical-align:middle;
    line-height:1.5;
}

.linksbartext {
	
	display:-moz-inline-block; display:-moz-inline-box; display:inline-block;
	    margin-top:0px;  
	    padding:1%;
    border-width:0px;
    vertical-align:middle;
}

.footertext {
	    position:relative;
	    font-size:x-small;
	    color:666666; 
	    margin:10px;
    border-style:double;
    color:999999;
    border-width:3px;

}

.branding {
    float:left;   
    margin:20px;
    border-style:double;
    color:88ddee;
    border-width:3px;    
    }
    
.headerspan {
    position:relative;
    right:0;
    top:20px;
    border-style:solid;
    border-top-color:88ddff;
    border-left-color:ffffff;
    border-right-color:ffffff;
    border-bottom-color:88ddff;
    border-width:1px; 
    margin:20px;
}

.spacer {
	height:20px;
    text-align:center;	
}

.barlink {
    position:relative;
    right:0;
    top:20px;
    border-style:solid;
    border-top-color:88ddff;
    border-left-color:ffffff;
    border-right-color:ffffff;
    border-bottom-color:88ddff;
    border-width:1px; 
    margin:20px;
    text-align:center;
}

.main {
    width:90%;
    border-style:double;
    border-color:ffffff;
    color:999999;
    border-width:3px;
    float:left;
    padding:20px;    
}

.content {
	margin:10px;
}

.titletext {
	font-weight:bold;
}

.strike {
	text-decoration:line-through;
}

p:first-letter {
	font-weight:bold;
}

h1 {
	font-weight:bold;
	display:inline;
	font-size:medium;
}

h2 {
	font-weight:bold;
	display:inline;
	font-size:medium;
}

a {text-decoration:underline;
   border-style:none;
   color:66ccff;
}


a:link {
   text-decoration:underline;
   border-style:none;
    color:66ccff;
}     

a:visited {
   text-decoration:none;
   border-style:none;
    color:66ccff;
}    

a:hover {
    text-decoration:underline;
	font-weight:bold;
    border-style:none;
    color:99ccff;
}


a:active {
    text-decoration:none;
	font-weight:bold;
    border-style:none;
    color: #66ccff;
}   


a img {border: none; }
